Subject: Re: Missed Call - 13th Aug
From: Jiaojia Chen <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, dheeraj tripathi <[email-masked]>
Date: Mon, 16 Aug 2021 22:34:36 -0700 (MST)

Hi Ashish, 

Please be informed 12:44 IST time is my time 15:14 PM. It is not within my shift anymore. 

I left home but forget to log off talkdesk on my PC, I will make sure I log off my talkdesk ON TIME. 

Best Regards, 

Jessica 

发件人: "Ashish Dabral" <[email-masked]> 
收件人: "Pritish Nandi" <[email-masked]> 
抄送: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "dheeraj tripathi" <[email-masked]>, "jiaojiao chen" <[email-masked]> 
发送时间: 星期一, 2021年 8 月 16日 下午 10:18:52 
主题: Missed Call - 13th Aug 

Hi Pritish, 

Here is the Missed call report for Friday. 

@Dheeraj - One of your call is under ignored at 14:01 IST. Can you please explain? 

@Jessica - One of your call is under ignored at 12:44 IST. Can you please explain? 

Count of User Name 	Column Labels 		
Row Labels 	Answered 	Ignored 	Grand Total 
Anupam Tiwari 	1 		1 
Arjun Hurry 	1 		1 
Dheeraj Tripathi 	5 	1 	6 
Grace Boussi 	2 		2 
Ismael Zakaria 	18 		18 
Jessica Chen 		1 	1 
Levente Szab 	3 		3 
Marika Fujita 	2 		2 
Md Modassir Hassan 	3 		3 
Pravesh Singh 	3 		3 
Rosette Modiri 	9 		9 
Sebastian Constantin Coldea 	2 		2 
Sebastian Dumitru Macriniuc 	2 		2 
Grand Total 	51 	2 	53 

Regards, 
Ashish Dabral